.class Lcom/tcn/tools/lang/ChangeSkinLang$3;
.super Ljava/lang/Object;
.source "ChangeSkinLang.java"

# interfaces
.implements Lskin/support/SkinCompatManager$SkinLoaderListener;


# annotations
.annotation system Ldalvik/annotation/EnclosingMethod;
    value = Lcom/tcn/tools/lang/ChangeSkinLang;->loadSkins(Ljava/lang/String;)V
.end annotation

.annotation system Ldalvik/annotation/InnerClass;
    accessFlags = 0x0
    name = null
.end annotation


# instance fields
.field final synthetic this$0:Lcom/tcn/tools/lang/ChangeSkinLang;


# direct methods
.method constructor <init>(Lcom/tcn/tools/lang/ChangeSkinLang;)V
    .locals 0

    .line 152
    iput-object p1, p0, Lcom/tcn/tools/lang/ChangeSkinLang$3;->this$0:Lcom/tcn/tools/lang/ChangeSkinLang;

    invoke-direct {p0}, Ljava/lang/Object;-><init>()V

    return-void
.end method


# virtual methods
.method public onFailed(Ljava/lang/String;)V
    .locals 0

    return-void
.end method

.method public onStart()V
    .locals 2

    .line 155
    iget-object v0, p0, Lcom/tcn/tools/lang/ChangeSkinLang$3;->this$0:Lcom/tcn/tools/lang/ChangeSkinLang;

    const-string v1, "onStart"

    invoke-static {v0, v1}, Lcom/tcn/tools/lang/ChangeSkinLang;->access$000(Lcom/tcn/tools/lang/ChangeSkinLang;Ljava/lang/String;)V

    return-void
.end method

.method public onSuccess()V
    .locals 0

    return-void
.end method
